/home/caleb/ASDV-Java/Assignments/lab12_CalebFontenot/src/lab12_calebfontenot/Lab12_CalebFontenot.java

    /*
     * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
     * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Main.java to edit this template
     */
    package lab12_calebfontenot;

    /**
     *
     * @author caleb
     */
    public class Lab12_CalebFontenot {

        /**
         * @param args the command line arguments
         */
        public static void main(String[] args)
        {
            // TODO code application logic here
        }

    }